{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Story 8 </title>


<!-- link ke story7 css dan jqueryUI -->
<link rel="stylesheet" href="{% static 'css/story8.css' %}">

<!-- ini buat konek ke script js story7 -->
<script src="{% static 'JS/story8.js' %}"></script>

{% endblock meta%} {% block content%}
<section class="story8" id="story5">
    <div class="container">
        <h2 class="listmatkul-title"> Book <br> Search Box </h2>
        <br><br>
        <input type="text" name="search" id="search" placeholder="Cari Buku Favoritmu Disini " class="form-control form-control-lg">
        <br>
        <div class="result">
        </div>
    </div>
</section>
{%endblock content%}